function showNotif(msg) {
    const n = document.getElementById("notif");
    n.textContent = msg;
    n.classList.add("show");

    setTimeout(() => {
        n.classList.remove("show");
    }, 3000);
}